@charset "Shift_JIS";

/* ------------------------------------------------------------------------
　全体のレイアウト
------------------------------------------------------------------------ */
#suntory_contents{
	background: #FFFFFF;
	color: #555555;
}

#container{
	width:902px;
	padding: 0px;
	background:url(img/container_bg.gif) repeat-y center top;
	margin-top: 5px;
}
#container_ft{
	width:902px;
	background:url(img/container_ft.jpg) no-repeat center bottom;
	padding-bottom: 100px;
	height: auto;
}

#container h1{
	margin: 0px 0px 20px;
	width: 902px;
}

#contents{
	width:780px;
	margin:0px 61px;
	padding: 0px 0px;
}

/*入力フォームテーブル*/
/*アンケートテーブル*/
/*かんたん応募利用テーブル*/
/*会員登録情報変更テーブル*/
#quiz_area table,
#form_area table,
#enquete table,
#kantanriyou table,
#datahenko table{
	width:780px;
}


/* ------------------------------------------------------------------------
　応募要項
------------------------------------------------------------------------ */
/*説明部分全体のスタイル*/
#notes{
	padding:0 5px 2em;
	font-size:80%;
	line-height:140%;
}

#notes h2{
	font-size: 100%;
	color: #457600;
	margin:1em -5px 0px;
	font-weight: bold;
}
#notes h2.first{
	margin-top: 0px;	
}

#notes h2 span{
	display: inline;
	font-size:100%;
	color:#7dcb02;
}

/*説明部分p要素のスタイル*/
#notes p.list{
	padding:0;
	margin:0;
}

#notes p.kome{
	text-indent:-1em;
	padding:0;
	margin:0 0 0 1em;
}

#notes p.font_s{
	font-size: 80%;
	line-height:140%;
}


/* ------------------------------------------------------------------------
　応募フォーム
------------------------------------------------------------------------ */
/* 枠、背景色
---------------------------------------------------- */
#form_area table th,
#form_area table td{
	border:1px solid #93ca3c;
}
#form_area table th{
	background-color:#f7fddc;
}
#form_area table td{
	background-color:#ffffff;
}

div#enquete{
	border: 1px solid #93ca3c;
	background-color:#ceeea0;
	padding: 8px 0px;
}
#enquete table{
	width:778px;
}

#enquete table th,
#enquete table td{
	background-color:#ceeea0;
	border: 1px solid #ceeea0;
}
#enquete table th{
	font-size: 90%;
	font-weight: bold;
	color: #005100;
	padding: 7px 20px 2px;
}
#enquete table td{
	padding: 2px 20px 7px;
}


/*かんたん応募テーブル*/
table#kantan{
	border-top: 1px solid #93ca3c;
	border-right: 1px solid #93ca3c;
	border-bottom: none;
	border-left: 1px solid #93ca3c;
	background-color:#f7fddc;
}


/*応募フォーム見出し*/
/*アンケート見出し*/
h2#h2-form-box,
h2#h2-enquete-box{
	background-color:#ffffff;
	margin:10px 0 0;
	padding:4px 0;
	font-size:100%;
	font-weight:bold;
	color:#457600;
}

h2#h2-form-box{
	margin:20px 0 0;
}

h2#h2-form-box span,
h2#h2-enquete-box span{
	display: inline;
	font-size:100%;
	color:#7dcb02;
}


/* 余白
---------------------------------------------------- */
#suntory_contents table#kantan{
	margin:0;
}

/*入力フォームテーブル*/
#form_area{
	padding:0;
	margin-bottom: 20px;
}

#enquete table{
	margin:0 0 10px;
}


/* メルマガパーミッション
---------------------------------------------------- */
#form_area table td .mailmag_r{
	float:left;
	width:400px;
	padding:0 0 0 10px;
}


/* ------------------------------------------------------------------------
　確認画面
------------------------------------------------------------------------ */
/*入力確認説明*/
#formkakunin p{
	margin-bottom: 10px;	
}

#submit_box2 {
	padding:20px 110px;
	text-align:left;
}

/* ------------------------------------------------------------------------
　完了/期間外/エラー
------------------------------------------------------------------------ */
#formthanks{
	padding:20px 0 80px;
}

#formthanks h2{
	line-height: 140%;
	color: #303030;
}

#formthanks p{
	margin-top: 1em;
}
#formthanks p.info{
	font-size: 90%;
}

/*ブランドトップへ*/
#formthanks .brand_top{
	margin:20px 0;
	font-size:120%;
}

/* ------------------------------------------------------------------------
　リンクカラー
------------------------------------------------------------------------ */
/*#suntory_contents a:link{color:#cc6600;}
#suntory_contents a:visited{color:#996600;}
#suntory_contents a:hover{color:#CC9900;}
#suntory_contents a:active{color:#CC9900;}
*/

/* ------------------------------------------------------------------------
　スポーツ共通ヘッダー
------------------------------------------------------------------------ */
#sportsCommonNavi{
	background-color:#000000;
	width:100%;
	height:24px;
}

#sportsLogo{
	width:888px;
	text-align:left;
	margin-right:auto;
	margin-left:auto;
	height:24px;
}
